Table of Contents

Class: Server | Twisted-0.19.0/twisted/internet/ssl.py
--- | ---
I am an SSL server.
Base Classes |
--- | ---
Connection tcp.Connection tcp.Server
Methods |
--- | ---
__init__ getHost getPeer
| __init__
    __init__ ( *args,  *kwargs )
| getHost
    getHost ( self )
### Returns a tuple of (`SSL`, hostname, port). This indicates the servers address.
| getPeer
    getPeer ( self )
Returns a tuple of (`SSL`, hostname, port), indicating the connected client's address.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0